<?php session_start();
	$_SESSION["username"] = "";
	$_SESSION["iduser"] = "";
	$_SESSION["err"] = "";
	$_SESSION["thisPage"] = "";
	$_SESSION["thisUrl"]  = "";

	session_destroy();
    echo "<script language=JavaScript>";
	echo "location.href = 'login.php';";
	echo "</script>";   
?>